﻿@model System.Web.Mvc.HandleErrorInfo

@{
    ViewBag.Title = "Locked Out";
}

<hgroup>
    <h1 class="text-danger">Contraseña bloqueada</h1>
    <h2 class="text-danger">Por intentos múltiples de acceso. Por favor, comuníquese con el administrador: juansussini@amedia.com.ar</h2>
</hgroup>
